@charset "UTF-8";
.content_box .content_group:not(:last-of-type) {
  margin-bottom: 55px;
}
.content_box .content_group ul, .content_box .content_group ol {
  display: block;
  border-radius: 5px;
}
.content_box .content_group ol.start_guide li:not(:last-of-type) {
  margin-bottom: 15px;
}
.content_box .content_group ol.start_guide li:nth-of-type(1):before {
  content: "【1】";
  font-weight: bold;
}
.content_box .content_group ol.start_guide li:nth-of-type(2):before {
  content: "【2】";
  font-weight: bold;
}
.content_box .content_group ol.start_guide li:nth-of-type(3):before {
  content: "【3】";
  font-weight: bold;
}

#url_encode_decode .url_encode_decode_form .input_group:nth-of-type(1) h3:before {
  content: "【1】";
  font-weight: bold;
}
#url_encode_decode .url_encode_decode_form .input_group:nth-of-type(2) h3:before {
  content: "【2】";
  font-weight: bold;
}
#url_encode_decode .url_encode_decode_form .input_group:nth-of-type(3) h3:before {
  content: "【3】";
  font-weight: bold;
}
#url_encode_decode .url_encode_decode_form .input_group textarea {
  padding: 1rem;
  min-height: 200px;
  width: 100%;
  height: 200px;
  display: block;
  border-radius: 5px;
  border: solid 1px #ccc;
  box-sizing: border-box;
}
#url_encode_decode .url_encode_decode_form .input_group label[for=convert_select] {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50px;
  display: block;
}
#url_encode_decode .url_encode_decode_form .input_group label[for=convert_select]:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 100%;
  display: block;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #429ce6;
  box-sizing: border-box;
  background-image: url(./img/arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  pointer-events: none;
}
#url_encode_decode .url_encode_decode_form .input_group label[for=convert_select] select {
  padding: 0px 20px;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #000;
  border-radius: 5px;
  border: solid 1px #ccc;
  cursor: pointer;
}
#url_encode_decode .convert_btn {
  margin: 30px auto 0px auto;
  padding: 20px 40px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  color: #fff;
  display: inline-block;
  background-color: #f3a13f;
  border-radius: 5px;
  cursor: pointer;
  transition: opacity 0.3s;
}
#url_encode_decode .convert_btn:hover {
  opacity: 0.75;
}